.cooperation_reason {
	display: flex;
	padding: 15px 0;
}
.cooperation_reason .reason-img {
	width: 100px;
	margin-right: 15px;
}
.cooperation_reason .reason-title {
    color: #428bca;
    font-weight: bold;
    padding-bottom: 15px;
}
.cooperation_reason .reason-img .blue-line {
	display: none;
}
.small-top-image {
	margin: 0 auto;
	width: 300px;
}
@media (min-width: 768px) {
	.reason-text {width: 90%;}
}
@media (max-width: 767px) {
	.cooperation_reason {flex-direction: column;}
	.cooperation_reason .reason-img {
		text-align: center;
		width: 100%;
		padding-bottom: 10px;
	}
	.cooperation_reason .reason-img img{display: inline-block;z-index: 2;}
	#cooperation_slides {padding-bottom: 15px;}
	.cooperation_reason .reason-img .blue-line {
		display: block;
		position: absolute;
		background: #0054b9;
		top: 25%;
		height: 50px;
		width: 100%;
	}
}
@media (max-width: 350px) {
	.small-top-image {width: 100%;}
}